[% WRAPPER 'include/corners' %]
<h2 class="title">[% c.loc('Error' ) %] [% c.res.status IF c.res.status != 200 %]</h2>

<p class="error">
  [% IF error %]
  [% error %]
  [% ELSE %]
    [% FOREACH error IN errors %]
        [% error %]<br />
    [% END %]
  [% END %]
</p>

<p><a href="[% c.req.referer || '/' %]">[% c.loc('Back') %]</a></p>
[% END %]
